Bug 144520 - [NEW PORT] finance/kmymoney-kde4: KDE4 version of KMyMoney
Summary: [NEW PORT] finance/kmymoney-kde4: KDE4 version of KMyMoney
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-07 02:30 UTC by Jason E. Hale
Modified: 2010-05-04 01:00 UTC (History)
0 users

See Also:


Attachments
2010-03-06-kmymoney-kde4.shar (61.81 KB, text/plain)
2010-03-07 02:30 UTC, Jason E. Hale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2010-03-07 02:30:00 UTC
New port: finance/kmymoney-kde4
This is the KDE4 version of finance/kmymoney2
http://kmymoney2.sourceforge.net/index-home.html

How-To-Repeat: Use attached shar.
KBANKING option requires:
- Latest devel/gwenhywfar (see ports/144518)
- Latest finance/aqbanking (see ports/144519) (compiled with QT4 option)
Comment 1 Dima Panov freebsd_committer 2010-03-07 05:37:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

I'll take it.
Comment 2 Jason E. Hale 2010-04-18 02:00:13 UTC
This is a gzipped diff updating the KDE3 version of the port
(finance/kmymoney2) to the KDE4 version.  This is version
3.97.2.

begin 644 2010-04-16-kmymoney-kde4.diff.gz
M'XL("&M3RDL``S(P,3`M,#0M,38M:VUY;6]N97DM:V1E-"YD:69F`.V=:W?;
M2)*F/UN_`EUM;U>U3%*D*%E2K_M8UL766I;<DCRNZ9T]&`@`211!@(6++E5=
M_WTC,P$R0>8E`O3,ASU;I]N2@.<-`(G(B,Q$(A%$HY'3R<HK9SI[GJ5)^#SH
M??:FX2B*P\6FSC0(AXO-6YU.1T&_&.ST=SH[PTY_U^D?'NT-C@8'W9WZ/P?V
M[.QL;6]O:ZPNY6^<P<[1[N[1L+\F?_?.Z>R]WCMTMO=>[Q\Z[]YM.7]V7IYG
M8?C^]O3(F:=9D?=&4>(E?MA;/\77#TZ_N]MWV*%Z.\,>.].]H]W^47_H/#[E
MSMG3W'D))K><K<Z7ZYN[J^//9V]?+.R(C?]V=G-[<7WU]@6<7G=7;+LY^[<+
ML7&PM;VN%-L6PMWNX9ON8,LY.;X[^W!]<W%V^_9%==);G<_'MW=G-^[MQ1W;
M?'O>>_E[;?"/WJ?/SY^9P6IC9?&/K6V3:K"0=3Z=G@U7M0X[YL75'?S_[.;M
M"UZ&[ZHB[:;9>*MS<OWY\]G5W=L7(._<>WD8./,PR]/$BYWJO!TOSZ.\\)*"
MG<O2VGT>3+W1*`S?C6=>%'?]=+:U+=MSAMTGG<V9EWCC,&-G^/[KQ>6I>WKV
MY>SJ%"X0!),C<1VWIQ<W?_3R21C'>8]M=_YC:_ORXKT$IVE>N./,FT^ZPX8J
M"!_"N,?W=^+H/F=':DC3?-[=:TB*\*F89ZG?2^=ADL^W.@W%-DA&3RM'J?T1
MC@`[F>+K[9D+UP["6Q?NP]M=L>G#Y^-/X#7/8;[5^7#UU3VYOCJ_^/#UIM[&
MF..O=]=WU]>7<')@KTC3^&@P$+N^G-U<[@G487^__^?%EX'X>YO]?;(TS__^
MQQT_^(OAUC;\"C?ER_45W!:P/"XC)[@O<R<)B\<TFSKS29JDB?-KL9N7<^8A
M3OYK[.0/8^=I%K,"?_%BEOKN?1G%@9/Y]6]E5/TF#LB\#RI%$$ZB,'/@YSR#
M:OGD>&61@GS(-K';X,RC&?^93[PL#&;1+!17='DJBD2ZR`]G=W=G/]]))?3S
M]0T`3W"?F"M^.G/_US44\^WQ>77M<(\OKF[OCB\O;]T+L'=;%<GGXZO^VQ>+
M.MOMBYK1V#B`K6P;*ZR;L]O;L]-*?/WE[H*;.CF^!$<XOG%^.$N\>XBA)UX<
M)H&7.?.X'$?)#PZ4(R^P3^^/KSY=7'U8D)_>>\DT2L9+$D(S1Z_/?UY0[/<U
MX!]?KZ'B+Y@TB:,D=.99!+7HUS(MPIS#[(I.C^^.P2W?O@`7O3D[O_B951XH
MYIXWG^=RV`#T^N16B0;@_Q_O/E_VPJ2AV.Y&B1^70>C\3ZCX7>8HW71>1&F2
M=V?3O[/#*PCP`KX7U",G`(](PN#';Q=W']VZ,']JU&BH9)'OQ=WAKJ(R@]^P
MG1!D^+T_OOG`^,[IV=7Q^TOPH(OW%V#UZ#U4H;?75Q"8+R]N[]S;K^^!:ASS
M[0\_P!F%<1[B;)V?&XV]@\@W"Y/"X5:3(!J)TA@Y?ZHO^>J:70PK])]8S*WJ
M/C\L'+43\GO;@1`B;K\C;[JO7&>Q;1Z,.G";<D6IUHZW5JK>KY49R)'*"+8`
M=$52FS:4;XW8RW?%F+*`E];4!?QGYS@(G%F:A0X/1)T"@@D4!P3O($S\*,R=
M(G7&81)F7A$ZQ21TOIR>.[SDFDD'COB+%X3J9,#V0$WLO'@!Y<[^@#T-$JIB
M4O2J/8*<%+-X,,\56+6G$X=%`8&2TT&>YS&[HY"MIIU9&I2QE_W][8[Z?)2T
M,.3/YV42%1T_34;16%&#*D#06>BG*Q<-PH<P@Q/+>V*OPL4@2*UYES4QZJL9
MF#-X%.QESN0(9VI9<[8ZD$5NCMTOQW<G'UD;ZN7OYQ>79^)$H5@SKS/W"G_2
MJ=N2$,A$$>E`*'W7#1/7E12H:U0Z.K](R<>=I8_/6?.%'_,(SN?=R]]OSBZN
MOEP>G["4?_J'TPF=O^3_>O4*#L):#J]>_>OE[]7O?_QK[/Q-7`8G[EC;30#\
M5]C_%^?E[]]N/MW>G/!;#SY39JI;+E+03R+32TV1[9NO5Y(7O/R=M5$Y\$?O
M%.H<-,Z3:-Z=SQ2N.-_K,*3#$9'I&OKSRH'^P5+<JHG:N\!(Q74XI[`#,O@)
M=^7DXQ^]GR&O??&R/,Q6+2ZJ%Y@$JB,HA3UFXEL6%783@E*8N/SV957[^/C(
M9%!;X+=F%EG/J>`3=5)=V\FV!XI^7P`M^"@9I2L]M'KS2K^OWEQUW'8[.WW6
M[]MY<[2SU^BX[2G[?2OR86?GT-G9.=H9'.T>*OM]_=>[SC;[!WI]G<^G>\Z/
MBW/I\*Y8M_"R[OUO@Y^<M\ZHO]N_#T;#8.`?C@:CO3=O#OJ#_5$X@`C\QN]#
MF+C]>#S8VS<:"09!?V\X/-@?[(<'P^%^Z!_T]_:]T4'@]0]&._OPS\&@_Z8?
M]@\'!X=[_7MO=-@?A+O#P^!-X!^^@8-<_//,>(C^8##<&P[VH/DI7U%'=!%E
M<M?;._"'AV\.ACM@?6\T>+,_[.^-X#3VWH2[!]"(7[TBA9%!N#?:W=T['-Y[
M?;\_V!L=>L'^X$V_?QCN'^P?[@4'>SNCP9[7'S++;X;#73BWPX.=_3=OPKU@
M!*?9O"+%(?K#-X>[N\-=I8>Q,)AKPVG308SLBB\:686#[B,<U&RS?[A_V.D/
M.KO")CCNSII-X;7]OK.]\WJ'NRT[:\D*=*^C<75Z@\Y@UQD,COK#HYWFN,DN
MF.JP\UN_)O"H`?@0KS5O&J(!$[$3@#OX^HVS+7ZP<W">@K$+6:0,H@SNUSOI
M3[87_O=GYY<R+Z#[/0V='*+]:^<1VDQI\A?H]DT@$+-6$O3_('+![GO0A7Z1
M9L_.8U1,^$YPAWLOCN%Z;Z^_WIR<0?BZA4-!Y)J.YV,^M,1^#WSH313+V^C,
M4];R<GCPA_YUQG(H7'H;(W`9D#TKS;O;?UQ":-U]Y[S\<6D,6MG.:95F*["Q
MVX%T5V31/2L4G#.K4K[5JY3M!)M[JT3?S<^5QO$.OSMH.CSK+4)'4>OW1A=F
MY[MN8*7.L/'"P7J=X>Z_>_#Z$-R?_^#N_R(/8W!8-_`*CPT\=>?0;[HO@W%8
MY.Y#%#[R#2/H,OA>7BRW_`?3)N$C.X7.@&^J_]IM_#5L_+6W+MYGFZ!L1(N3
MN2"XGC3$`&X(O4!H#'YR>=,2''5;QX+=S]>W=Y?_?G)Y=GS%<0`BZ-T\=7W/
MGX0L+LN"[OBW:C<;NOEKURN?X%_6*_EK-T['SE__VDW+`OZ`GHP39EF:\:W=
M>0[_L)Y)-;K0F7E)";WP*O3#Y;#N$E0F7H$0)_'R1^AIN7?0%#Z[8U>X*F_B
M<)TG'X]O;L_8]<,?GTZAU7Q\]0'^"I/J;]9UEH5.9ZTD60T_N3D[N[K]>'VW
M*%WF*,-#'B?%CW=U)/Q[!RXC+R"8=9B_=+S9$=^\[4#)=U9W+=@DSD&^K9!"
M^QPZ^C>?CR_=:A2*A:$7+W]D_0)V>L>?7?;K^>7Q!SC=AH4)=.;X>;'SW=_C
MYRM^\/.%OFZ<I[6$!V*X1\[<&T,O-TU@0Y0[^7->A#.@NU\^7E_]^_*469?7
M@8Z?]"<_5F?M%([6W4G6;%L%[(([V<SIC-C].;N]@W#[T\L?(1JYS,$@H?S4
M>_EC?8=_D@;RFXX/I3:;5D<#4?Y3PQQ<.[<$/_L]05<E[K(QL)_6_5&C73EY
M?2H0T=,+9A'$SKH4\HDRWFI89>#7L!`$=PXZ$`?[0P>"_7#G:&^(>.!BMHD/
M\X.#9ICO]KBUWM)8'>;90QT(U0?L84M_9[5YLU>'^74#RRO<<78.H6.PFM&&
M=9C?VWF][VS#OU5=R"%QS_U9P`8&.DXVX[^^S&;0]QJ#W[&-LP>Q<?;`-L*6
M[=D4;GJUD?TJX#F#\\P7IH*\J'Z),M?+QOP/7B`#=O#M_J!?G\.+%^Q*F#U>
M\5_XDUD:+,[IA1BMZ"RIY4'A7%8WPV],-(K@7Z&LXD#_H,^/>R#'K1?0.__?
MSI^<3N#\\!)N]<1/9_,?G/_C_`UVUO]!@$CX"4A7*]'\)!8';^ZISQZNZJ@Z
M+5NU6(P=&-QQ.;Z@KP8+IN7S1K4M0NMFI^GV"QN:1LU@3]VH6;T.:+;M.X,^
MJ\;]?75;IO]ZR'K`0W'L/__)Z=U#=6%!8YO]4>99+TY]+^:;V:,PGA0^E&&>
M.P]>##]9LZ9*`9UZ$+2`?5G$AL-R!\*>XV<A&PJM6UMY5UBIAD@#Y_[9^7#U
MU3DNBY1=@S/H[O<Y(TYR,-@;'KR&"KN]^*WV2F[HCF4A'_+2?>B4[+%?D3I9
M*)X754^TG$?P3&A`A4$(3M^IQJK8(-(M5$W/=Z'-XH);]N)BYD%K,I\P9VUB
MSG(TZX?ZT,?QH_><LZ,Z:9DYZ6-2'[&[/,S;OT`3X>,9Y&7("$4Z%P^P>#:H
M3Z_3R:%@DN(ORZ-**FF@32;%*7S)H&\#13XKXR*:0Q<F?)I[21ZER:)"[P[W
M=_9$ETW\PHN/_<<K/_OO=R?T)RE422^'KMO1R\N+J[.KZR,HQQSL'CDO_\'R
MV`_.W__''@L7@OW][.3CM7OWQW+G_M^</^#"F44HU%]9?^_MR]_Y[C^X#_%-
M<)$-XH=UQ.GD\]!W1ED8WN=!9[R]O2CSDTGH3]D-A6B307FP/F)'B!Z]W!E'
M4!S,>R!@%2%T.L$Z0\2QMO.P^.,':-+!S[^)>&4+,XV^H^O.)_=2-\:;&8*!
M16D(21;E1OTRW!$(HQ$KX:MAN0>&>Y+=E9#&)V;L0(@::OII)EL-,V!C+5PO
M1BSZ._L\H\&/?>'\BX(!FZQ?<J3H(2W;T-"1Z_#"JS:RT?";ZY.?6&TLGF'[
M)`P+YS^A2B?>+'1$2_/GVTOW]N[?P=;',^B/_&</[D$G2?U)F4R[3WD,&+0!
M>!A@)U$]6G$Z:=7-80U7EDS%(Q&G+$8'W6[L%5'2;Q!._=R'29O7!9N2%7:>
M#U@W;)5;+0^&0GMZJ5U5;%9M-(,8*&7;:K/A<`;N"(1J<X"N-FO#&Z+:#(YV
M=\G51A[H$]5F=[44%M5FL'O`J@W[456;\"GTW6J.Q5OGG?0GVSM*RR1P:V^$
M_8T-2Z+RP04@_F;E(/ZN/'ZQ7_S-]),4`CIL9S_KOUTOCKR\WBK^6NSSY^5B
M#_S^KFK;'^RR"]N#%FYU8>\^G%V=W1RSAR5L".'FZ]D[5(A0Z)110\/]=P82
MU2E88XM*1`@W*CD^`BG/>+.@M#8.:4[@"MP4?A3X]X@Y*K.$7O5J?EX9^]0D
MY:$^*:\96`TI:Q>Y""D';]C8*?R[7_=H7[`.!!][AZ2P6L/^!@<3(YTOV#P#
MR=-?ON2:[M^6NUEGV-E^=,0NOJ/#=M0-P0ZS7PWY_20:?PM&J@D=J`I+;LW:
M**J/&,#M6AR^>15K(X+("^%WK"^ZWSL':XV5DC]"5H4B]2@DJ@7C\_;T1@%(
MNAQ1.94QZ&_M6S/BPA'-F1I<*S)#@Z;2M`@>YF8,]BG,?]'SE^_RY&5U2,[Z
MY$4$C_VC_B'YR4L5/$"K"#S_3[=']@<[+"SN]P__?US4QL7](8^+^[MO,(TV
M<JC\?BVY_]:`^E_:JM.%74RSSA2)"0T[4W">3\?0(<O];"7^+;:OA-O%=O$$
M8>=-9[#G[!Q`K%*]&;(>5V7]8H"5!=#]HYU=30#=8^.K_3YWV/JE"8<]-2NR
MZ('-KRU2-F[I.:,RCCNCT"O*+`R<+)S'GA_RJ7FL"CVG)5S--RBA]#&OWFZH
M7VK(TU'QZ&5AU_D&AC)F;/E:!3,+=:QD<Q/!6/:\U?%\'\)8P0Y>2YVYYT^]
M<?B:'VSQV@0;VIVQ!R?W91XE;-`7;D=W:_O;\<W5Q=6'/_WI3V+P%?[GP544
M'IQW'+(GX([SF<V0]=,$[M\#N.`#'YO-<F?F/3N/'EP67#@;-X5PL[4-Y[OK
M/,#N*$V<']=>M_FIRR:E??OV[<B9%,7\J"<]0<NA9/P03GL<=I.PZ($QJ9@]
M[3L@_$JKUT6ZSM;VUO9%X;`^LP=!T<FC6<0FN,))?K[M<'.OG>I-A=QASAAF
M[-Y49>D4S_,P?[VU[8-Z#!GQ-X_-47?2$1N.#:$0Q$AXE/CI#$"'5='$CR`W
MU!R;-5J;$_`_+LZWMJ,9.V0/K+!Y=LZUF(=?3\ZNWYWX,2_@P-Q;P$&2./6"
MG_CEL\>W\RQ]B`+F"VFVM<T>XK(9_^P(']^?7+#=;-P]SKNL$'"%S&MJ9P+7
M(D*"KG;.XR@O%+6(;U?43KZ]Y?2_57T]_V^X=]3?6ZO=HG:R=K;()@X;>EZ\
M7=61_QIL=:H9CXM-]?V8;#EKN\0=BY(BS$90A8'95C#B%S9Q$ZH5W$J_>JE#
M8U+\`A4H@O;$;Z&9*M(,/!S#P!V=>>PR6'$<OH;&7OUX95TZK9P3_`QB$U02
M/NDE59_Q5$Q_$<^(U(1?9E"%_&>X<K\$@]S2>DG74[/41L9E5!91G"M+>3J;
MN=7O[N*&J3$QC=M,K5I2G$[U2U524-?O4R0XCT,6"3"T5/"\5;S')P0.]E_W
M=S5WKOJE+G'SG:M^">`61\F\-%]I&$2%^K95O]2SGEC%9!.?(G`?H\5QG-Y#
MV`H+EJ`TKE/]PD)A=0(FJ'%@_8V=/?CV&R;\Q&@'4C?XAW@86WCW$`YB'%]D
M:5S1^A-`W;LB*N(P]NY#LZVZYO#)2KQKM5='PS5-74CL'Z71ZF=Z_PN<GYU@
MU^O!_5-7^@7*6@^A^F+K.^(]A^K@L(BQD6\$Q`VHRF%O7XP,6\HA#Z$R186Q
M*'+(1L:26"1M4QGDI;5$ZXAL9#(OR3U?&V/6,0BZ15@'F3>[$&3>[#O;;X:0
M(-YH`HVD9O52XZ5KE.P+1IRE*V5924P.]U*\(:BL=4I26^MXX)`R.7M5@G76
M=GG22$=/(MEW/>V>6+\K3\4N-N<8=E3SCFM;*UO!SO:K5XU7`%^]J@P/(9D"
M"714-R.J)`6'V%Z#^"MAO)/*]QNL:BQ6BOI-N17%M'[E3T*AP;E"-8IAN[%K
MY?P:^YKMYJKF`N4HBDQ3OGG:W6GLJ&[V2L'76UG!JZWL:7=T=]B[O@IC*V>Z
MW`S&Y(-7:<93;5PY(=G&VG$KR4I)++:R@EB\JAO#K>;5@I6VU/:''N\4ZHE$
MYLT[N'(_,[]&10[L3OW16++'_JR)B'40>W=>,DY[_<'!$_Q?'*!JZG1XO\KU
M<F@/B"G.)!TT/"9M9,SWF`>WD,8I]+K;"#,6"SN^E[515YW,%DK1(VTE?`CS
M@F6OO(4:*O`]U&)(H"VTJ9>TD.7>`V]1$I04UO4"TIW#G8CH1J'0>N@AQ%F&
M7,K:Y2B631R-BI)%!_1E2AK<"5$=*@ZA:#(4*MXOJ/,21B%:E1BRSDA86KQ,
MB4!S"$-!B;0K-6O<493H;]'^4W^_5[5_2%'6(#2&69/.%F=-6G.@-2D1D=8@
MMX5:@]02:XU*>]TPR.W1UB0VA5N#SA9O55(2;`Q%*@'R7.X]?UK.L6PR19+F
M2-Y@$:&\R;/*X#[RIP,X11#&88%T15NF:,"3*`A=ZOEST2*0(F\J-BGI1,AS
M(U<]2UYJL+C$U)"8,U,3K1Y]\!<3<1)[-EO!C>FLP5KS69-F@R>N/&J!DK7+
M@ZR;[[*E`W3X8/`T&+1)FR:A*6T:=9:T:=0:TZ91:4^;)KDE;9JDYK1I5EKK
MKDEN39M&L2%MFG26M*F4DF!3L%0*L.=2%%#0AIK:Q,U9=I759]D5TIAEFZP]
M2ZWPB"S;5)BS;).U9-DFC,RR"I$]RS9%R"RK%2'/C5Q3S5FVR:*R;%-BS+(K
M*";+-B76++N*F[)LD[5EV2:-39=-E35=[@Z>=@?D@3RMRI0H]2)+EM0+C2E2
M+[/G1ZW6DARU.G-F-,BLE4VKM>9$O=*0$+4B2S9<U^%)4SA;IS&G8$X^$FB/
MW!)L20P2B8S5:@7F5&B.8P[1$HB*SQ)O#,X29PVS#=848R70%F`E%!M=AP=/
M0_IS#ZW*%"[U(DNXU`N-X5(OLX=+K=82+K4Z<[@TR*Q>K]5:PZ5>:0B76I$E
M7*[K\*0IHJS3F%,PATL)M(=+";:$2XE$ADNU`G,J-,<QATL)1(5+B3>&2XFS
MALL&:PJ7$F@+EQ**#9?[PZ?](3E<:E6F<*D76<*E7F@,EWJ9/5QJM99PJ=69
MPZ5!9O5ZK=8:+O5*0[C4BBSA<EV')TT199W&G((Y7$J@/5Q*L"5<2B0R7*H5
MF%.A.8XY7$H@*EQ*O#%<2IPU7#984[B40%NXE%!LN,Q]+V9K\2B#9?[`%D]#
MBWBLI&KJ4$G5B4A)54F!DBBMXR115H5)LFKI[$3I,DA2A2Q&$C5UB,3*T""/
M(5@8<?QJ/!G!)5,$)8*ME9-BK96M0ZT57!W=Q0FDD5VK8#664P2(\R$Y=Q7(
MK5PSCEMQ$<;M6&/TUHHO@SX"%9-3;=PBY%O)M8AO52Q':M?1"?R(TZPYCV@Y
M37,MFZSR[",Z/$8PD0$73UJQQCF--"T-M2!,"QII6NJ6($P+&FE:2N$(TX*V
MF(Y32EG7-*[XTJ?G<9BH)U8JFX$F@;&?9A>JNVH(G;:WAM!J.FP(I:G/9I<;
MF\-VN:$KA1`K>U,&'?(4=7T8%6OJQJAX;4]&!9N[)FH%\7;H.B@JUM)'44DT
MW105:NBIJ'%U9T7%ZOLK*MK>9:E5]&FJ"*4Y?+2:J(H16P)(VZFJ"+UVY`>A
MU8W^H*2(JM)NNBI&;8Q=;2:LFK18W!;Y<#,NE30NEN$G-2H5MFA&F=:HU%CB
M&6K:H1*VABCZ'#V,T!8R6L^U0^@QMY<^=PTAM%4A[/PR)6ZI0LCI5$H:584(
M,Y:4"DL5(LU94FK,50@WIT@)6ZL0>3*-36?+7.0I,5J=>BQ;B^MO-F(BR#J)
M:.1BIH*LH];1>J,$=3:8&H"8#K).XGS?/B%D';2WA!%30M9)2OU`MX'),RYL
M.EN=(L^;T.J,'H>:++#.6NH4<KK`.FVK4Y0)`T8)ZFPP=0HQ9V"=Q-4I^ZR!
M==!>IQ#S!M9):YTBS1RH-(HGP:8;27Z*K]7I[R;B">\ZB7!QS#/>=13EK]AG
MMNNXQ5_Q3VW7!69_Q3VW5<%&?T4]N5UGT?ZZ]E!._;!&1YN?])I5FD>]%I'^
M6:]%J'O8:Y$9G_::M?K'O6:=]GFO369Z)F;6FI[X6I3J1[YFD?Z9KT:'0;5/
M5%=!XX//55C_3'65M#]452J,3U57%?;'J@8%YI1H3J1]LKH*VAZMKO*Z9ZMK
MG.7AZBIO>KJZSFH>KZZ"AN>KJZCQ`2O_$!9SS][EB?OY[/;V^,/9K?3D;):N
MDCF6#-`V@Q!+AHG[X3T:1I\JA(?C&RP\BM!DAB7',9:,"BP9H\D$??0YGD0?
M?5ZX[]&%GZ5HLL22^11-/F#)`GWK?YNX)U=6F#TKCY,I:VG52UKUGCK:]:S8
M"H.1'ZZL::6A%L_@N2V!AEFUGA9&LHJ^>L6^''IZ<?/J58^MI-M;KJFKWN<&
MYMULM57#[E%FW#V.C;O9<H:&W8E9/3>KN7,;B2PU[RZ-NPOMI4<S]D';GG>?
MEH4[#:HFO!;+LOK]7QW"YJ(AL7$&#:C`POF6_>-.$3ZQA<,M7&S9GQ9%.HO#
M48'ALF@\L8&9>;\?LK45+4RU:.TH3LLLJI_&Z&BV4G`26LI=6N+6LY!I\FL9
M9JGE'&/+#:H^;&UFPCR'7^[3)^G56AW,OKD10<.JPULLT,H?6P29Y0SYS;Q/
ML\!V.R"V!3:_SN>>#W;&T<C*&.T4EI/FR]QV,$XD2+MG"P[AV87E;D)P[V"*
M"CC$6:5SS"G9RL#F*LL4Z>>Y8O]C&/.>KV;OQ"MRE]4]391=`(84MF3T>6S)
MZ)/9DM%GM"6C3VM+1I_;EHPQ@RTQ?1J3&&TN6S+*A"8Z-BN3+Q7/:N5I-*WT
MC:<)K2S(CQ5:&5B9)T*TL1S"IPI3N'*:4E[L!*^I%SW!*E9'A=&ZM85-L$IY
M@1.L1KEV"4F\NH8)5JQ\?H,5RT/76,W<>W;Y`O4TU?J"(ECIRM@V5J99;`LK
M_Q["^K,*K?7+<?0VZJK71]*725M'+.?LZPHN7YF>6`%6UE[1RY!+EK4S(#__
M:F<!F3ZPZX*ULX!.("8C8O!T$POH6FM9SXLJQ.0QXQI?6!DN_>G6_,(J\#G%
MMJX75HE+?XBENTAB?-1!+.6%%>/2W]I\-%3ZLZZGA96VK$B$_*5?/@N7OS#+
M;[51X_)74T_)7RM*2OXRKAVFEV'6$&NA7D[H;2-N3.IM8V!U8F\+&VM3+EK8
M0"<^Q&I>+<1XO\,M#$;14R3RA!R4`!_7=;,Z48H)HMUCG-B)E+5Q-%RB,,_V
M1.FD"3\H7I[*@Q(T9_3H)9CENUJH,9$*N9Q7&P/X2(58.*NU"72@0JRCU4*,
MC#+:*:TH"2[*&":XHD3(*",I,%'&.-45*4-'&<W$5Y2`%&74TV!1/"[*:.>Y
MZB685:]:J#%1!KD*5AL#^"B#7V^JA0UTF$&L/]5"C`PSVFG%*`DNS!@F&:-$
MR#`C*3!AQCA#&2EKXR6X,&.>MHS2H<*,9EXR2J`/,XO'?F7$O]TF[YM%N=^K
M/IS]:YFRL8Z5YTWSR`?CA9<5ZB>+?/_R>Z2N:<[#XLO"O9/>?99.0_X9X^FL
M,&#5A\G-%,077C_-4""^<#HM+!P+>O=I.K5A41S`@2T7X*<S.*R9"<*15\:%
M-&K467SRTRAD=]QZW:/H*0QX$K&4(ON4O)E@5=E^0$:ECQ8HC8-.?=V+8&=6
M%),0<9LS,5W`PA11%LXLCI#/TS(/H\3'8,*DB0Q"]_BNYY5%BJ-LERI(5#VJ
M4$1=$J3=:04W85=NN=6"E+H*5G8:!;9S//F(OG!`_<ET5B(PS%4#ASL_[JZB
M[89C$??[]`SC/Q6%LX<M1D!1Y0,<I5H+A2WR"`KI;4"BO0U8Q-T$"GTW:Q97
M^ODTV]G%84,$5I1!5,Z,X)0E2QMAO]%35"ZH,,L]@U;#AQN<(PH4D>XKT'HA
M8A8][M@"101106+.4H"HADG%8AHG-8IHH%0HLIPH-5LH$"T4`2);*15LB1>"
MPGCHDK0Y*0=155N@]G9(S=G;(H)$M4=DU-XF$70Y[3QXMA/X>MO;Z>Z3VFRU
MZJ"%ZKV7AYWW,7M(C&-/P\+C3QQP^"W[)KRM;`#^R`K2CGVQ^RU0-^)>6_*2
M8&^K#MVQ&\&NZ+>0M9>#4CQFP\O?>TEPBL=/7&2`DS1G+O-U+^[,LW0>9L4S
M7GKNCKQLQKK25HDM3XL7EW"1G*.8^"Q`7'P6+"KH"M0>=`5739"WDZ1:QA68
M\,Q!;'CF,"KP+DA;X.4@+O!R%!%X*PX1>#F)"[P2B@B\N7MVB_960''>RD"L
MMS(6Z:T,Q7@KXW#>"B316T&!\U8`\=X*,-);*]+NK0!BO150E+=R#N6M0&*]
M=8&BO/7SSVAO!13GK0S$>BMCD=[*4(RW,@[GK4#B?`]`O.\!C/2]BK3['H!8
MWP,4Y7N<0_D>D%C?6Z!VWQME[LDQGUXTREG9&DNU@LLBG:7WD;E])]A[:`PR
M;RD3!`S>ZF70=+'X5@5/PE_+R%R^%9DFOZ114D!A9%YD'O1=53Q@X#(K+-56
MD&%1!B%LRTIS"U708X^]3A8A[++W>Z%UCKG1K`T)-I$TOL2@I,*DM#H/<ERQ
M0A%-94$BXF$%HN)AQ6+B885:XV'%(>*A(!'Q4(#(>"A@3#Q<DI9X*$!4/!2H
M/1[6G#T>"A(5#V44%0_/D?V<"L5YZ3FJ1U2!6"\]1_:(*A3CI8*;PU_NW,O<
MJA6)$.%<^QS5*1(@WK7/<9VB)6EW[7-DITB@*-<^QW6*!(EU[7-\IV@<4_L%
MD]+]^!57&2H441D$B:@,%8BJ#!6+&;ZM442]J5!KO1$<PK$%B'1L`6,<>TE:
M'%N`*,<6J-VQ:\[NV()$.;:,VAT[*G`^"AS"[1B%\2/.(9R(<58/`@CI%4!B
M7*+"+/X`%,H9@+-[`H?L;@`8R@<6G-T!?IGC'(!QB`@%&,)/&(6*30S$.!3G
M$`[%.*M#`82(1T`AW0Y(C-M5F,7M@$*Y'7!VM^.0W>T`0[G=@K.[71*[5Y>D
MA"I6H$+YJD`1?EB!*%>L6(R75:C5T2H.T?P3)+VX$'XL0*0K"QCCS4O2XM`"
M1/FT0.UN77-VSQ8DRKEEU.[?0']!3H$2*,Y;&8CU5L8BO?4+9F*5X'`>!2#>
MH[[<83VJ(NT>!2#6HP!%>13G4!X%)-:C%JC=H[+4O;G&N$D%6N^GX%K.\!1B
MS&W+2O?F*RETY5-<Q<FGF.)@%*K*,!!37W+,-"0&(>(Z8(@*!12R-N6XV4\Y
M:O834*A*!)R]!G'(7GT`0]6=!6>O.$7FWMWT[LX^G7[]IYU#>9Y`$<Y7@2C_
MJUA,<[="K5XH.*3O"!CC/F(U3%1)52BBYR!(1)E6(*I,*Q93IC6*B``5:BU^
MP5%"GU`@0H(`D7>V@BU3TP2%O_^("")`5!`1J#V.U)P]E`@2%4UDU!Y0@/[X
M">O3=]],9#3G"]I]N;ZY.[T^N7T%_[&?8F^]6(J\D(693.>-EY.,<)"E\X#=
M/PR<NVSU!"OZ&/W61T$[&&J`@78QT!`#[6&@?0ST!@,==%%%==!%%<-!%U40
M!UU441QT485Q:(;$:W\8UV%K+">!EV'(U3<#;1SJ\!Q^=A\C^45%,VROE7X<
M0B()W+SPEDOU:%">2TS[DU&4S1KKC6I(_EYKW@U2GV4\`U@U3]F"CGPY%3">
M/5N,UQHA@`.EEM/AJ[5@BK7.DO.,/4*SL6Q";=Y99%3KQ=:*RB7Q`LG?\!I1
M2B0-6W&(3?C`*]AZPX0#C-(LY*_'4A0SCU)6DWL_2D=/>$$TFX=/<P(OOX!+
M4,$MS-@;U@3)\I5=M$B\L4L10).(@/,7=0E\O=1-Q!>BI^C8"[Z$`]4O^%(D
M(9NM1.&+@K^GCE9(2U015")2(00\$J^^V:Q&V?):=:C"D#,D6"<B!!I8$Y#`
M1"D@R,9+XP:.+0YOQX)X;(.R'!Q@A@B/=9Q#I/UQ4K(U*#IB!3-<X[G6--^"
M-[-Y&(=^(7*FFZ=EYEN*CG\TP'[^4'+A4]?WP`N[][\-;*"UZ.15^E"%(0LP
MI[N,WBB\R-+JK1+,N=<1NTZ_SX]>EDA+(5AUX9,_\1((X5!9,$T;22K67A!K
MTZ%%4H1BJ1:KR]V\G,V\[!D:#'B-O;RA<VH&1'YS9VEFN<8Z$6(@Q(D)DG&=
MI)S=0P<],`MF7I2(-35=K&`:SM*\2$=V1TMLIPL`!'M+60+$VF\=2]^NQBQ]
MNQJS].UJS-*WJS%+5[?"K!"K]E:(9U+DW>+#27"?[/<J+0OV40N[B_%TYDXB
M<`%;/A6HO(RDB8,&M#_!@)@NDF@`8B_'COT:C5Q,'@-.I,A.<Z51&PV_06^.
M.8D]+JI4F""\T#V$632RW#N`Y86'U=#:2JX6S#**L^`L57W!6>KZ@K-4]BP<
MA2P-(II,P@=</L8P+C/>7:@:.-8<H]:F4*'3N)S9&A!55X.[=,>+8SQM)GDX
M\;V8KW&%0&=I4DP"S^(^')VG\^5ZT@8.N@78$P4408I&Y.*A(@9>#"J88=T2
M_&J\B.;IR%I6NO6%K31K"G72T8@D0,!Q9$M##UY<X@(QNUN4T2?!4X:2A(*O
M3X9D:6,CM88PS"$DZ$$.@8L,C*6Q(QR"1H]3")PP2L$_=,,:>@OR71!EV:S(
MGAWS9P'-I'9O\T.$!DR[J_G10P.FWS7%6="71O-CC@9,ORO%64BUN]:^4VDF
M#7N11O2[8IR%6+LKP5E(]!9BW%6@L3:[(ISQ2&]AC"N'L;X<1KCZ-=+7K^;W
M9`V8=M?:YVO-I&$OTHA^U^KW><VD=F_SB\`&3+_+PUGPM+M\7&GX^M+P<>?@
M*\Y!M'J[4W\T7M_)U[YL?-E5S2BWUI^/!0NJXI,)>6\<W3/!KKSME7YF`@K[
M^`F%-;.;&N,SC.Q8,\6H&3ZK$(&Q:8IVC,_$1&'O$>?/Y[;;L5_F=J89%=4,
M?^''CO%7V.P8?R\.A9U\Q&''=HR_=X_",)>P%C\U&%N\!X4U8Z`&8\NZV;$`
MX=M\R3P4AKD%?.5*.W9B170`6V=7MX^MXJO;IULPF,#CT.62YP0>ARZ_V4#@
M<6CCXS4$"0YM?-J-($&A1DBW4_I@K`G1[&MVY@3B2'VZ]1PJSCA]>AZ'22^'
M'._=QXI4V\#43JH#+8S:+76@A5$[H@ZT,%K7T[$61NML.M;&#`Z>X/^8RZU0
M,Z7;>^<EX]3J&X*RNX;$F1&[8TB<&;&[A<29$9132*@90;F$A%H0A$,T2".D
MV2EOCA(_+J'_4Z]@O[7-FM[P?];@G\?E.$JZ>=K=TVWO[G3[C7WUQ),\U6Q>
ML27O$,;4?8?AXA2[09A/BW2^M?WJU;>+NX_0,+L\NSH]AN"XTF&)ZNF8XG&/
M:AM;KK^V\^G]\=6GBZL/:W:FU<<(&G_(RNOSG]=$B]Y2\R\N6T'G6904?&Z_
MF.'O+EY<XHG"@#?_7+<M2JSQ#7/O/BT+%TJ4#PW;\2RK/NEH1=EW"8BX]!D#
M.^\CN3&?K5-FR"N\CY%<6A3I;/&I>22__.J\79#A.'\Y>];.5H]91G%:9E'U
MG1JKBCVTK.<'6.%ZX^);DW9%FOQ:AEF*O(88>>-G7E)ZR)LY"_,<?F%/U1>/
MP*VB%&YFE'AQAS^(<1=?Z[`*,^05<&>Y3]F:7S@![`^P]2V?>S[8'4<C-(NR
M6R`OCG_!I$-Q7J'`USC!$VI<@?06R#8=2E$#3SAKMAH;_I2Q98=UT45:]?/<
M@#V&,?]4M)92-VQ7/M9<?S.WO07^I>$-;4C?'*8;D9Y/;G`YS<D9=+WTW+BS
M>"Q-,+/V`:W.\AMH&YE9?`QM,ROR5]$VL[3\S/IF=E8^L[:1,?G+[1L9DK[?
MOJ&=YJ>]-C+6_!+<9J;J3\)M9&7E6[D;V9*_,]?.4!NI].$YHG+E/3.B>O&R
M30NM%"C;R1M?/B6JI:_.$97I:!3YT$X!$=QS+XX[\ZA5#1-SJ3ORA^R(%N0@
M+\UO;&\%*Y?'--KD;J6>E+F5%FAY6VEB\;)C6P-9N)AYV=:$F%Y?S;5?S!;\
M+M9:66(=\6HJ(%G*XU)KUZCD&]S7RD+KVUJ_>[3).2QLM#X+:IAMB"=1$';H
M87[=!CU--FRT;!AK;6QP1V0SK6^*](9+^\M9F-CH:I:O]GR'B_D^X4=GL)6Q
M=JFR88)/N0073CQ\>[AA8.']K#]E'"G#&&FEEO-]6Y>3;6S@<[*9UD[7MI.J
M-<)G>-.L;-C1U1FA='.U-HB=7*T=4A=7:X7>P=69(G9O=69HG5N]%7+75F>*
MW+'5&B)T:W4VVF;KC;NT:V;H0A;H6ZA(G>"EKFW;J$T'>*ELT?V5Q=3.[U)+
MZ_HN=1MU?)=F6G=:&\_E6_0ZU7I*KU-M@91%U28(&51M@-3K5)MHV^Q#6&MG
MJ2C`O?&UHZDF]5E7I-0^JU*^@5?0^ZQ-?;L^J\9&Z[-HU^U4V"`GLJ:-UEU&
MO9G692*O(]'6OUIU.[4F-BJ1-MU.K8WO$W\V['8VC;7H,S8-M.PS:HRT4K?K
M,^IM;.`P+?N,>B.$/F-E9+/>GM8(H;>GMT'K[>GM4'I[>BODWI[6%*VWIS5#
MZNT9K%![>UI3U-Z>WA"^MZ>UT39);MK;6S=#%Q)Z>[**TMN3=&V;)"UZ>Y*2
MWMMKB(F]/4E+ZNU)NDUZ>[*9-B.WDKYU;[&:$-ZZMZC64WJ+:@ND_-DTT:XU
MW+31[B%,TP:U0=)4MTS@RPG^&R1PK1%"`M?;H"5PO1U*`M=;(2=PK2E:`M>:
M(25P@Q5J`M>:HB9PO2%\`M?::%NO-TW@ZV;H0E(JEG3D5"QIB:E84M)3<4-,
M3,62EI2*)=TFJ5@VTR852_K6J;AZS:MU*E;K*:E8;8&4BILFVJ7BI@UJ&FVJ
M6Z;1Y2MW&Z11K1%"&M7;H*51O1U*&M5;(:=1K2E:&M6:(:51@Q5J&M6:HJ91
MO2%\&M7::%LG-TVCZV;H0E(:E73D-"IIB6E44M+3:$-,3*.2EI1&)=TF:50V
MTR:-2OK6:;1Z\;IU&E7K*6E4;8&41ILFVO5&FS:H:;2I;IE&ER_!;U0,FZ5A
MK1%"&M;;H*5AO1U*&M9;(:=AK2E:&M::(:5A@Q5J&M::HJ9AO2%\&M;:(*=A
MK25:&EXW0Q>2TK"D(Z=A24M,PY*2GH8;8F(:EK2D-"SI-DG#LIDV:5C2MT[#
M]2HIRDR</XQ_V\2&R,:;6JE2T:9F^#/:38U4,Y,V-;,^.^"[6FQMK9IGU%J^
MG&NTH8D-[[D\YZBMC=5Y1QO;V>AL5N<?;61'RF=M[:RV=;^'G0T+>FU.4WM#
MC3E)W\',QE?6G)OT'>Q\OPBDG:/4UF!CGE);(VMSE38VU-K"ZIRE[V%G0X=:
MF[OT/0SQ#B?9D*[3^!T,\8[C][!3=QZ_ARW1@?P>EJ1.Y'<P5W<DOX.IJC/Y
M72PM.Y3?P=RR4_D]C+&.Y7>PLT&`T?<O-S'53ESU,UMI-VG7-/J;K=1RG[.E
M@46_LY6^ZGNVTJK[G^U,-?N@K6PH^J&;VC$8J'\I(^U:@&PE8_:Q2B_QPU_+
ME`UIKBXQ6)%L/>1>W-])V`+YW2`"EV*?%4/`>0&%;UY[:LFSY<8H?)823@9@
MFO&2QI=3-(_E^"IF<.?#V,4LD2BM?-V[S])IF'GCL#N=%0B\S,&_\QQ'0U[E
M$1X'!WS;;%H@>=:B8)^HP>)1',`)(2]4?)4<Q];?[UZ&X,YB.4Z4`?9Q'G0Y
MC:*G,.#M.^1=&)70,T&1[*-+^!-A=/J(A-.8?6-7E-/BZU$X)?OF(?ZL,K%:
M()(M("K,D`Z7S],R#Z%A1L'%(3`*OEA]SRN+E$9CBT8H2/6]DA#JO%#@*X_@
M)ZRDD*XD%%)S`:V91@'V&DX^D@L*)/YD.BL).*64@*>=/Z\VHAM(TQ#\Z?2,
MXJ\53;-/O0T@(94K\&W"DE!B(ZN@B5X."K*7@X;@)4"3O:36T.YB/LUV=FGX
MD(`791"5,Y1@RAHE6!+O2%-2[JQPI"_PSZO0*H*0$)I?E0!]P>([6K1S$A)"
M,A$*RE4(`:DA66DHC<E:0FA05A)B^;:)3$)):%$*`;%568F0\4_0E!JR5&`K
M"1>00I.0X-N+-8]O,PH%J=TH2_!M1Z$JIYT'#WMB7V][.]W]5FWR6GVP@?J]
MEX>=]S%[SX^F.0T+CS]UH\EN(]B(+4L0?60W`(]_P=<;H&^$#R'SNM#<5M]P
M/78CV!7]%K+^5%"*9PAT,^^])#BERTY<8@"7M&<NJVM>W)EGZ3S,BF>ZB7-W
MY&4S-K*&EF+;0^(;E;2,QB64_"0$M/PD-*1D(R3X9"/X^O/::$6KVL^5E/3$
M!=3TQ$6DA+-08!,.%]`2#I<0$D[%$Q(.5]`2CB0A)!SV.4)R;0$)K;8P`;6V
M,`VQMC`)I;8PGE9;0-&RMH"25EM`0*\M("+6EDJ!KRT@H-86D)!J"^=)M044
MU-JRD)!JR^>?R;4%)+3:P@34VL(TQ-K"))3:PGA:;0$%S>=!0/=Y$!%]OE+@
M?1X$5)\'"<GG.4_R>5!0?7XAP?L\__PMG^,RRMF]0=V52E06Z2R]CW#M=:&Y
MAT8^\\HR(8B@MG@9-"V1OER))N&O982[/Y4B37Y)HZ2`PLN\"/=0:%7Y0!&5
M68$,,T(1%F40PK:LQ/5(A&KLL:].183CL.^)0^^-XD"LKP#'(*KH)0TE'"8E
MVDF)SP<J":'K)!2$^%\)2/&_TE#B?R5!Q_^*)\1_H2#$?R$@QG\AHL3_I0(9
M_X6`%/^%!!__:QX?_X6"%/]E"2G^GQ/[TY6$5DO.23WP2D"M)>?$'G@EH=02
MP<_A+W?N96[56R"(:57LG-0)%P)Z%3NG=<*7"GP5.R=VPH6$5,7.:9UPH:!6
ML7-Z)WP<M^U73DKWXU=:Y:PDA,HI%(3*60E(E;/24![?U!)"?:XDZ/HL>$(%
M$P)B!1,B2@5;*I`53`A(%4Q(\!6LYO$53"A(%4R6X"M85-#J"/`$=V<TQ6\Y
M3W!:QJ,]%F"B]X&"XGH5CO0[H$E.!SS>XSB,=S?`2;ZVX/&.]LN<YFB,)T1B
MP`E^R6A2#&8"BB-SGN#(C$<[,L"$N`LTT>U!07'["D>Z/=`DMP<>[_8<QKL]
MX"2W7_!XMT]B]^JR50-F7KCOB;T+(2'4@TI`J@J5AN+=E03MX!5/:.X+1?MB
M)M0G(2!6*2&BU*JE`EFQA(!4MX0$7[UJ'E_#A()4R60)OIZ!Z@MQZJ^0T&H+
M$U!K"],0:\L7R@1CP=,\&`1T#_YR1_7@2H'W8!!0/1@D)`_F/,F#04'UX(4$
M[\%9ZMY<4]RQ$J#]1/`;OLDAC%#<("O=FZ^M0G,^I57H?$HI/D:3JC(34.IQ
M3IE>RV!"O@.<4.&!)M;VG#;;-R?-]@6:5,F!Q]=P#N.K-^"DNKW@\16[R-R[
MF][=V:?3K__$\R3/%Q*"\U<"DO]7&DHWJ)*@:X'@B;XJ1!1W+:?NU^-6(>FW
MB7MR1;LWE830EQ4*PMVL!*2[66DH=[.6$&)@)4$[@.#;WQE"4!0"HJ]5(N2D
M<$%3/'.I0,92(2"%4R'!1]2:QP=5H2#%55F"#ZV@^OB)6K?NOF$4T3RO]_AI
M,HK&W:D_&B\`_E<-!*G?^WCW^;(7)DL+E?.ZJQ]],L+I7$QV1O)!ELX#YBE(
M/G<?HO`10S]&O_6QW`X2'""Y720W1')[2&X?R;U!<@==;!$>=+%E<]#%ELY!
M%UL^!UUL"1U:.;&^!]+/?"\.D\#+D+!JI4D+BCT/L?::^QBMKH)IY%%5VX]#
MV!>X>>$U5\I5TSQ56A`(1]E,Q&^K/;[\3]Z%G2S-F]FJ`^(FX>,\B_P0#I$]
MVP]1RX0&#I?:SXNM`(8M[KHY,,_8[`$$SEZ?R3N+U@/FVFM1Y;\DC>29))DH
M-ZH,2LYC4P%)HE$4$P^S6"R'*)IYQ-*+9O/P:4Z3+)?B(1Y+6BB*HA-+[Q`U
MT!RC*?B*=C1)O2I4Y/$U<&A2MNX.[7!Y]9(2416R*:A$25'P%:HH(A%.<!H>
M/>O+L884MF9='4^0\`S/UND$1P>8-")(42XXF#L?#BW")]R5!?$8P64YW.L9
M+I[540F7U\=A`MUT2#3YK[$=3DJV$B"+1U`OT"WQ6K:^G+(1S\,X]`N1,MT\
M+3/?7OBL6XB[<"C[\*GK>^#?W?O?!@@64_CRAYRQQ2-KD*>^C.U819&EU6NB
MR.M8+$5:MUT>O2Q965';)@V?_(F7C+F#(1L]DEJLHB960J7HI!7/6+(E2',W
M+V<S+WN&Y@-)AKH)T)&V,B*+NC.HPTC6[E\5ASM)`3.TDY2S^S!KKM2OU,R\
M*'F$.I(^N@3--)RE>9&.4/XX\Y+.8ERACY(DB*L%!E*6_;8`QYJ''7L7M";M
M7=":M'=!:]+>!:U)>S>](C$<"S<8CC<5\!Z0EL5]^H3S2IYYW4F4%Y@V@*`C
MJ/U(%!KD_@3)(CMDHJ%*N#H4^6LT<I%9%%"1IMEZM#0!_`;]2.8>J-"K$B*C
M_4**)Q_"+!K9?0!X_GT!&Z?\2I"9M(]8+5![O%B@]H"Q0.T1(PM'(4O:N!9C
M%HZA9B%&2H3KN6*PM\P\:7%23,94RU,('&E<SA`MI:H_QFL57VF=(K#"/'[Y
M7LS7_\71\&LQ"3R[.W)ZGL[+.0[%]+AJD'!U0.-@T?1>/&Y'\HMQ%RL_CZ/"
ME9>FM2F*:)Z.,"4M&757/]QE$[#F8B<=C:@:'!]'B#SZX,4E.LD\3KPB9^T<
M72V/"NNP:0.QC(3*+'H(426R#2&J-(@A1*7,/H2HDEF'$%4B\Q"B4F$;0M2(
MC$.(*LWDWH_2D;X3J])8AAV5$LRPHUH(=S=C"\K35/;!2I7.-EBIU!@'*U4*
MRV"E2H(<K%1+S8.5*HU]L%*I,@]6JB66P4J5R#98*6OL8V0R;1O\66=Q5A&C
M++(`T0ENXJA.L"SALQY@#PJVMQIEVII\Q"QE6_Y9I2PI:`5'9R&-SI:(-#)$
M+M(I[>E(H[1F)(W.G)1T(EM>TNN,J4DCLV4GC<R2H'0J3([2:FUI2BNT9RJ-
MU):L=#)COM*(+"E+HT)F+:W:G+@T,GONT@G-Z4NKLF0PC<Z6Q%9D]CRV(K"E
M,B6.MHU(:"L:1$Y;4Z#2VHK*FME6>'MR6Q%8\UO^8$UN#<22V606G=94(EM.
M4VD0"4TILV<SE<R:RE0B<QY3*FQ)3",R9C"5QI:^5!I+[E)*,(E++;1E+;7*
MGK)4.EN^4FJ,R4JEL&0JE029IM12<XY2:>P)2JDR9R>UQ)*:5");7I(U]J0D
MT[:,M,[BK")RD2Q`)*(FCLI"LL2:@F38GG]DVII\RJDU^3002_*1673R48EL
MR4>E020?I<R>?%0R:_)1B<S)1ZFP)1^-R)A\5!I;\E%I+,E'*<$D'[70EGS4
M*GOR4>ELR4>I,28?E<*2?%029/)12\W)1Z6Q)Q^ERIQ\U!)+\E&);,E'UMB3
MCTS;DL\ZB[.*2#ZR`)%\FC@J^<@2:_*187ORD6E=\A%?F8Q3/XW3K-???^KO
M-U\)DA]8->'=P=/NP`97WZ_L#PZ>X/]$>@8>PI_<,HF>QIQT@\79'0R>!@,D
M2RD+P>+L#@^>AMA2$RS.[O[P:7^(90^>]I7G\.K5MXN[C^[)\>79U>GQS:M7
M0CP-PF$O9Q/.?&;9G[G3V<R-ZK=>JJDK09A/BW1>'U$MFF=02_G+FDL>=U33
M$2L+G]X?7WVZN/J@MS"MO_:Z*KT^_UFO@L1=38`Q7Z/F^G1L,]E4,X8,JL6-
MY7=,G%&8S>-R'"5XG9IGR_W&8>]^W+L\<3^?W=X>?SB[77K'+%T!?0\-OGM@
M=\V/T(H<"098BT&(!,,8"_*/^"#9%`MB+SPLD.`HPH(9$AQCRWR,+<I)B00C
M[%7'6'"&+?`D0)/8RYZC0>S5B)%1')MA?3+#WIU\B@4?D&"!]<D2>VCQ;C::
MO?MF8UFZ97DTALS$8GCO:=E`?)K%#6SN^5-O#'5\E7D71%DV*[)G!Q,X,?PZ
MHVOGH4@;M&RNH4@+5.]V]&U?'2*-S>B0YN,#'24]0=<AT@RO%<3XQCZ>_?@)
MSYY<(5F^8`B2Y<N1(-E\B@3Y(DI8EBW1A&3Y4E5X]CWVPOBRATCVESD2C`HD
MR)?"1;)\A6DDR]>PQK,G'PDLUKWXITKP+/K:^$>RL"S[[!R>_?`>R[)/M"+9
M`%MU^`=T\2SZIO$O;B/9$QQGI.81M/#C_DX"T0@)9B463)$@^AR#$`=:*2,P
MBW+?"#3Z[SDD?.\^#ALYER(37Z*D*_$*,1Q!.[]*0STY+L/CRP$8LH9Z9ER&
MQ]>;96@-]<P:[3H[+@;.:&=6::AGQF5X?+WMB=90SZS1>$7@T@!I"Q7Y[(00
M+;"#1F)2S.)>-&,=&BMG`M3[Y'&TYA"=FEX,T"F&`M6*>B!0,?JH%JR,/2[.
M.TK\N`Q"^8+"I]!W7KVZO`:;[X]OSUZ]ZMU'D.WX.](=UAE</-YT7IWVEGU$
FY^\.Y)N'7E+&L?.O?SF],L^XM,A*%GO+Y+_(]/\%%C@)Q)+J`0``
`
end
Comment 3 dfilter service freebsd_committer 2010-05-04 00:51:05 UTC
fluffy      2010-05-03 23:50:54 UTC

  FreeBSD ports repository

  Modified files:
    finance/kmymoney-kde4 Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    finance/kmymoney-kde4/files extra-patch-Makefile.in 
                                extra-patch-doc__en__Makefile.in 
                                patch-admin__install-sh 
                                patch-configure 
                                patch-developer-doc__phb__Makefile.am 
                                patch-developer-doc__phb__Makefile.in 
                                patch-doc__en__Makefile.am 
                                patch-doc__en__Makefile.in 
  Log:
  - finance/kmymoney-kde4: KDE4 version of KMyMoney
  - Updated to 3.97.2 release
  
  PR:             144520
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com>
  
  Revision  Changes      Path
  1.33      +49 -39      ports/finance/kmymoney-kde4/Makefile
  1.12      +3 -3        ports/finance/kmymoney-kde4/distinfo
  1.3       +0 -11       ports/finance/kmymoney-kde4/files/extra-patch-Makefile.in (dead)
  1.3       +0 -32       ports/finance/kmymoney-kde4/files/extra-patch-doc__en__Makefile.in (dead)
  1.2       +0 -28       ports/finance/kmymoney-kde4/files/patch-admin__install-sh (dead)
  1.6       +0 -30       ports/finance/kmymoney-kde4/files/patch-configure (dead)
  1.2       +0 -10       ports/finance/kmymoney-kde4/files/patch-developer-doc__phb__Makefile.am (dead)
  1.3       +0 -18       ports/finance/kmymoney-kde4/files/patch-developer-doc__phb__Makefile.in (dead)
  1.2       +0 -20       ports/finance/kmymoney-kde4/files/patch-doc__en__Makefile.am (dead)
  1.3       +0 -28       ports/finance/kmymoney-kde4/files/patch-doc__en__Makefile.in (dead)
  1.3       +10 -4       ports/finance/kmymoney-kde4/pkg-descr
  1.13      +1072 -1174  ports/finance/kmymoney-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dima Panov freebsd_committer 2010-05-04 00:51:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!